<?php
include "layouts/db_connect.php";

    $response = Array();

    $response['status'] = false;

    $query = mysqli_query($conn, "SELECT `uimg`, `pno`, `fname`, `address`, `address1`, `address2`, `lmark`, `pnoresi`, `gg1` FROM `customerdetails` WHERE `name` = '".$_POST['value']."' LIMIT 1"); //Or you can use = instead of LIKE if you need a more strickt search

    if(mysqli_num_rows($query)) {
        $userData = mysqli_fetch_assoc($query);

        $response['userData'] = $userData;
        $response['status'] = true;            
    }

    echo json_encode($response);